# Local .terraform directories
**/.terraform/*

# .tfstate files
*.tfstate
*.tfstate.*

# Crash log files
crash.log

# Exclude all .tfvars files, which might contain sensitive data, such as
# password, private keys, and other secrets. These should not be part of version control
# as they are data-specific.
*.tfvars
*.tfvars.json

# Ignore override files as they are usually used to override resources locally.
*_override.tf
*_override.tf.json

# Ignore CLI configuration files
.terraformrc
terraform.rc

#zip
*.zip
